.page_reply {
	float:left;
	display:inline;
	font-size:11px;
	line-height:15px;
	text-align:justify;
	width:591px;
	padding:5px 10px 5px 10px;
	background:#f5e3c1;
	color:#333333;
	margin:10px auto auto auto;
	font-size:11px;
}
.page_reply_row {
	float:left;
	display:inline;
	width:591px;
	margin:3px auto 3px auto;
}

.page_reply_row a {
	cursor:pointer;
}

.page_reply_row img {
	float:left;
}


.page_reply_col1 {
	float:left;
	display:inline;
	width:111px;
}
.page_reply_col2 {
	float:right;
	display:inline;
	width:475px;
}
#div_reply_form {
	display:none;
}

